#ibk_footer_div {
	color: #FFFFFF !important;
}

#ibk_footer_div a {
	float: left;
	margin: 0px;
	color: #FFFFFF !important;
}

#ibk_footer_div a img {
	float: left;
	border: 0px;
	border: 0px;
	
}

#ibk_footer_default {
	display: none;
}

#footerContent {
	text-align: center; 
	margin-bottom: 5px;
	color: #FFFFFF !important;
}

#footerContent a {
	
	margin: 0px;
	color: #FFFFFF !important;
}